uuid: ca282c10-68da-45d4-a806-8a633e0a6614
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_1920_379
  module:
    - crop
name: crop_1920_379
label: 'Crop 1920 x 379'
effects:
  289dcb4a-af92-4564-ad15-de01d2bb4d32:
    uuid: 289dcb4a-af92-4564-ad15-de01d2bb4d32
    id: crop_crop
    weight: 1
    data:
      crop_type: crop_1920_379
  2e8d4bd9-4ee1-4088-8c68-f3f34684b78a:
    uuid: 2e8d4bd9-4ee1-4088-8c68-f3f34684b78a
    id: image_scale_and_crop
    weight: 2
    data:
      width: 1920
      height: 379
      anchor: center-center
